[问题]怎么御载firehox的flash插件??

为当前最终发行版之前的所有版本提供支持
回复
smileruiqi
帖子: 10
注册时间: 2008-02-23 18:04
送出感谢: 0
接收感谢: 0

[问题]怎么御载firehox的flash插件??

#1

帖子 smileruiqi » 2008-04-30 20:37

打开一个带有flash的网页,firehox提示我安装flash插件,我选择第一个安装了。但觉得不好用,想御载后装其它的。请教高手!怎么御载呢?
头像
weive
帖子: 3236
注册时间: 2007-10-21 18:36
来自: 汕头/广东/中国
送出感谢: 2 次
接收感谢: 4 次

#2

帖子 weive » 2008-04-30 20:39

工具-附加软件。用我的方法吧
viewtopic.php?t=119361&highlight=
老子的哲学是“”,庄子的哲学是“
人有一技在身,则逍遥游而无不为
smileruiqi
帖子: 10
注册时间: 2008-02-23 18:04
送出感谢: 0
接收感谢: 0

#3

帖子 smileruiqi » 2008-04-30 20:44

工具-附加组件里面只能禁用,不能御载。怎么才能御载呢?
头像
milkboy_x
帖子: 431
注册时间: 2006-06-13 11:02
来自: 广东 广州
送出感谢: 0
接收感谢: 0

#4

帖子 milkboy_x » 2008-04-30 20:45

在“新立得“里面搜索”swfdec“,然后卸载就行了。
头像
阿卟
帖子: 416
注册时间: 2007-09-29 7:36
送出感谢: 0
接收感谢: 0

#5

帖子 阿卟 » 2008-04-30 20:52

不用flash吗 看网页?
回复

回到 “老旧版本支持”